<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">


  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>

<ul>
  <li><a href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a href="term1.html">Term 1</a></li>
  <li><a href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a class="active" href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>

<!-- Header Close -->

<div style="margin-left:10%;padding:1px 10px;height:1000px;">


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Project Proposal</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4"></h3>
<p><b>About me:</b> I'm a Texan girl living in Barcelona currently pursuing my Master in Design for Emergent Futures. I went to Texas A&M University for my bachelor degree, which is in Telecommunications and Graphic Design. Some of my hobbies include soccer, running, and all kinds of digital arts.
  <br><br>
  <b>How I made my website: </b>As a way to experiment for my personal MDEF project, I decided to go through the process of reducing the carbon impact of my website. In the beginning of the Masters, all students were given the same template to work with in Gitlab, and we worked on it in Atom. This template had a lot of options available for us in terms of page layouts, animations, and built in plugins and bootstraps in order to simplify building our websites. Like most templates, we had the possibility to simply enter our own information into the template and change a few links, and then voila: we had a functioning website without having to change too much code or put too much work into it. In order to upload my own images I would put the png or jpeg file into my local folder on my computer and then create the route in html to that specific photo (ex: Images/FabAcademy/3dprint.png)
  <br><br>
  Through the process of going through the template and deleting unnecessary code in order to maximize the simplification of my website, I found tons of unnecessary attributes. For example, an entire folder in the template was dedicated to plugins, most of which their purpose was unclear to me, someone who’s not fully proficient in coding. Further, after reducing all the html/css on my website to only the necessary documentation, I found that most of the plugins weren’t even serving a purpose on my site anymore, most likely because I deleted that attribute the plugin affected. For example, when I deleted the plugin named “google-map/map.js” there was no change to my website, assumingly because there is no Google Map on my website. However, if I had not gone through these plugins and deleted them, these scripts would have simply been weighing down my website for no reason.
  <br><br>
  Some attributes I applied to my website in order to reduce it's impact included having a dark background. Similar to dark mode on iPhone's now, this helps save battery and reduce electricity use. I also don't have any declared fonts in my css; it's just set to default, meaning that the font that the viewer see is whatever their default font setting is in their browser. I also don't have any logo or images where they aren't needed (anywhere besides my class documentation), since photos and videos really weigh down a site.
  <br><br>
  <b>Steps for uploading page to archive:</b>
  <br>1. Duplicate template page "post.html" in my local Gitlab Folder
  <br>2. Rename folder title of page (ex: FABAssignment1.html)
  <br>3. Open Atom, new file will be on left nav bar named FABAssignment1.html
  <br>4. Click file and edit the information to fulfill assignment/documentation standards (ex: Typing in the new documentation, uploading new images, & editing document overall)
  <br>5. Save file
  <br>6. Click Git --> Stage All --> Commit Message --> Push
<br><br>
<b>Steps for uploading images to archive:</b>
<br>1. Create file I want to upload (png, jpeg, or a file to be downloaded)
<br>2. Place file into my local Gitlab folder --> in images folder --> FAB folder
<br>3. Create link & folder pipeline: < img src="images/FAB/3DPrintModels.png" alt="" class="img-fluid w-100" >
<br>4. Click Git --> Stage All --> Commit Message --> Push
<br><br>
  <b>My FAB Academy project proposal</b> is to create an iPhone clip on device that blocks the front and back camera. Similar to the camera blockers people put on their laptops, but for personal cell devices instead. Especially now with facial recognition on the rise, I believe it's important for people to start protecting their privacy on cellular device cameras as well.
 <br><br>
 The device could clip on to the top of an iPhone, looking almost like a small helmet for the phone, and with the touch of a small button the sliders will go up or down. For example, if you want to unlock your phone with facial recognition, the slider would lift up so it could recognize your face, but then once your phone is unlocked and you begin to use your device, the slider could back down so as to protect the user from continuous surveillance from the camera. On the back side of the phone the slider could also cover the back camera, and then push button to lift the slider when they want to take a picture.
 <br><br>
 The weeks that will be relevant for the execution of my project are as follows: During the week of 3D printing, I will do a form finding exercise in which I will try to find the best shape for the product to fit the phone. During the weeks of Electronics Design and Production I will try to figure out how to make/program the electronics to be small enough to fit into the device and onto a phone. Lastly, during the week of Interfaces and Applications, I would like to somehow connect it to the camera app in the iPhone, so that when the camera is opened and activated, the sliders automatically go up and allow the camera to function properly.
 <br><br>
   <img src="images/FAB/FABprojectSketch.JPG" alt="" class="img-fluid w-100">
<br><br>
As an added feature, the sliders could picture different scenes on them, so as to scramble any data being collected. Similar to the toys that kids look through and slide through different images, the slides on my device could have different images on them to rotate through. For example, while covering the back camera the slider could rotate through scenes like an open field, a swimming pool, or a grocery store, so as to confuse any image data that is being collected about the user.
				</div>




				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Caroline Rudd</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2020</p>
						</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="FAB2RhinoModel.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

<!-- Main Script -->
<script src="js/script.js"></script>

</html>
